#corpo {
    text-align: justify;
    width: 80%;
    margin: 0 auto;
    max-width: 1000px;
    height: fit-content;
    overflow: hidden;
    margin-top: 50px;
    margin-bottom: 50px;
  }

  label {
    font-size: 20px;
  }

  h1 {
      margin-top: 50px;
      margin-left: 50px;
  }

  .right{
    width: 100%;
    margin: 5px 0 5px 0;
    display: block;
    text-align: center;
  }

  textarea {
    width: 100%;
    height: 10em;
}

.control-label.required:after { 
  color: #d00;
  content: "*";
  position: absolute;
  margin-left: 5px;
  top:7px;
}

  @media only screen and (min-width: 500px) {
    .right {
      float: right;
    }
    
    .left {
      float: left;
    }
    
    .right, .left {
      width: 100px;
      margin: 0 10px 0 10px;
    }
  }